CVE-2018-15316 – In F5 BIG-IP APM 13.0.0-13.1.1.1, APM Client 7.1.5-7.1.6, and/or Edge Client 7101-7160, th …

0

Vuln ID: CVE-2018-15316

Published:  2018-10-19  13:29:00Z

Description: In F5 BIG-IP APM 13.0.0-13.1.1.1, APM Client 7.1.5-7.1.6, and/or Edge Client 7101-7160, the BIG-IP APM Edge Client component loads the policy library with user permission and bypassing the endpoint checks.

Source: NVD.NIST.GOV